Annotation of embedaddon/dhcp/server/tests/Makefile.in, revision 1.1.1.1
1.1 misho 1: # Makefile.in generated by automake 1.10.1 from Makefile.am.
2: # @configure_input@
3:
4: # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5: # 2003, 2004, 2005, 2006, 2007, 2008 Free Software Foundation, Inc.
6: # This Makefile.in is free software; the Free Software Foundation
7: # gives unlimited permission to copy and/or distribute it,
8: # with or without modifications, as long as this notice is preserved.
9:
10: # This program is distributed in the hope that it will be useful,
11: # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12: # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13: # PARTICULAR PURPOSE.
14:
15: @SET_MAKE@
16: VPATH = @srcdir@
17: pkgdatadir = $(datadir)/@PACKAGE@
18: pkglibdir = $(libdir)/@PACKAGE@
19: pkgincludedir = $(includedir)/@PACKAGE@
20: am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
21: install_sh_DATA = $(install_sh) -c -m 644
22: install_sh_PROGRAM = $(install_sh) -c
23: install_sh_SCRIPT = $(install_sh) -c
24: INSTALL_HEADER = $(INSTALL_DATA)
25: transform = $(program_transform_name)
26: NORMAL_INSTALL = :
27: PRE_INSTALL = :
28: POST_INSTALL = :
29: NORMAL_UNINSTALL = :
30: PRE_UNINSTALL = :
31: POST_UNINSTALL = :
32: TESTS =
33: @HAVE_ATF_TRUE@am__append_1 = dhcpd_unittests legacy_unittests hash_unittests
34: check_PROGRAMS = $(am__EXEEXT_2) $(am__EXEEXT_3)
35: subdir = server/tests
36: DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
37: ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
38: am__aclocal_m4_deps = $(top_srcdir)/configure.ac
39: am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
40: $(ACLOCAL_M4)
41: mkinstalldirs = $(install_sh) -d
42: CONFIG_HEADER = $(top_builddir)/includes/config.h
43: CONFIG_CLEAN_FILES =
44: @HAVE_ATF_TRUE@am__EXEEXT_1 = dhcpd_unittests$(EXEEXT) \
45: @HAVE_ATF_TRUE@ legacy_unittests$(EXEEXT) \
46: @HAVE_ATF_TRUE@ hash_unittests$(EXEEXT)
47: am__EXEEXT_2 = $(am__EXEEXT_1)
48: am__EXEEXT_3 =
49: am__dhcpd_unittests_SOURCES_DIST = ../dhcp.c ../bootp.c ../confpars.c \
50: ../db.c ../class.c ../failover.c ../omapi.c ../mdb.c \
51: ../stables.c ../salloc.c ../ddns.c ../dhcpleasequery.c \
52: ../dhcpv6.c ../mdb6.c ../dhcpd.c simple_unittest.c
53: am__objects_1 = dhcp.$(OBJEXT) bootp.$(OBJEXT) confpars.$(OBJEXT) \
54: db.$(OBJEXT) class.$(OBJEXT) failover.$(OBJEXT) \
55: omapi.$(OBJEXT) mdb.$(OBJEXT) stables.$(OBJEXT) \
56: salloc.$(OBJEXT) ddns.$(OBJEXT) dhcpleasequery.$(OBJEXT) \
57: dhcpv6.$(OBJEXT) mdb6.$(OBJEXT) dhcpd.$(OBJEXT)
58: @HAVE_ATF_TRUE@am_dhcpd_unittests_OBJECTS = $(am__objects_1) \
59: @HAVE_ATF_TRUE@ simple_unittest.$(OBJEXT)
60: dhcpd_unittests_OBJECTS = $(am_dhcpd_unittests_OBJECTS)
61: am__DEPENDENCIES_1 =
62: @HAVE_ATF_TRUE@dhcpd_unittests_DEPENDENCIES = $(am__DEPENDENCIES_1) \
63: @HAVE_ATF_TRUE@ $(DHCPLIBS)
64: dhcpd_unittests_LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
65: $(dhcpd_unittests_LDFLAGS) $(LDFLAGS) -o $@
66: am__hash_unittests_SOURCES_DIST = ../dhcp.c ../bootp.c ../confpars.c \
67: ../db.c ../class.c ../failover.c ../omapi.c ../mdb.c \
68: ../stables.c ../salloc.c ../ddns.c ../dhcpleasequery.c \
69: ../dhcpv6.c ../mdb6.c ../dhcpd.c hash_unittest.c
70: @HAVE_ATF_TRUE@am_hash_unittests_OBJECTS = $(am__objects_1) \
71: @HAVE_ATF_TRUE@ hash_unittest.$(OBJEXT)
72: hash_unittests_OBJECTS = $(am_hash_unittests_OBJECTS)
73: @HAVE_ATF_TRUE@hash_unittests_DEPENDENCIES = $(DHCPLIBS) \
74: @HAVE_ATF_TRUE@ $(am__DEPENDENCIES_1)
75: am__legacy_unittests_SOURCES_DIST = ../dhcp.c ../bootp.c ../confpars.c \
76: ../db.c ../class.c ../failover.c ../omapi.c ../mdb.c \
77: ../stables.c ../salloc.c ../ddns.c ../dhcpleasequery.c \
78: ../dhcpv6.c ../mdb6.c ../dhcpd.c mdb6_unittest.c
79: @HAVE_ATF_TRUE@am_legacy_unittests_OBJECTS = $(am__objects_1) \
80: @HAVE_ATF_TRUE@ mdb6_unittest.$(OBJEXT)
81: legacy_unittests_OBJECTS = $(am_legacy_unittests_OBJECTS)
82: @HAVE_ATF_TRUE@legacy_unittests_DEPENDENCIES = $(DHCPLIBS) \
83: @HAVE_ATF_TRUE@ $(am__DEPENDENCIES_1)
84: DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)/includes
85: depcomp = $(SHELL) $(top_srcdir)/depcomp
86: am__depfiles_maybe = depfiles
87: COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
88: $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
89: CCLD = $(CC)
90: LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
91: SOURCES = $(dhcpd_unittests_SOURCES) $(hash_unittests_SOURCES) \
92: $(legacy_unittests_SOURCES)
93: DIST_SOURCES = $(am__dhcpd_unittests_SOURCES_DIST) \
94: $(am__hash_unittests_SOURCES_DIST) \
95: $(am__legacy_unittests_SOURCES_DIST)
96: RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
97: html-recursive info-recursive install-data-recursive \
98: install-dvi-recursive install-exec-recursive \
99: install-html-recursive install-info-recursive \
100: install-pdf-recursive install-ps-recursive install-recursive \
101: installcheck-recursive installdirs-recursive pdf-recursive \
102: ps-recursive uninstall-recursive
103: RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \
104: distclean-recursive maintainer-clean-recursive
105: ETAGS = etags
106: CTAGS = ctags
107: DIST_SUBDIRS = $(SUBDIRS)
108: DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
109: ACLOCAL = @ACLOCAL@
110: AMTAR = @AMTAR@
111: ATF_CFLAGS = @ATF_CFLAGS@
112: ATF_LDFLAGS = @ATF_LDFLAGS@
113: AUTOCONF = @AUTOCONF@
114: AUTOHEADER = @AUTOHEADER@
115: AUTOMAKE = @AUTOMAKE@
116: AWK = @AWK@
117: CC = @CC@
118: CCDEPMODE = @CCDEPMODE@
119: CFLAGS = @CFLAGS@
120: CPP = @CPP@
121: CPPFLAGS = @CPPFLAGS@
122: CYGPATH_W = @CYGPATH_W@
123: DEFS = @DEFS@
124: DEPDIR = @DEPDIR@
125: ECHO_C = @ECHO_C@
126: ECHO_N = @ECHO_N@
127: ECHO_T = @ECHO_T@
128: EGREP = @EGREP@
129: EXEEXT = @EXEEXT@
130: GREP = @GREP@
131: INSTALL = @INSTALL@
132: INSTALL_DATA = @INSTALL_DATA@
133: INSTALL_PROGRAM = @INSTALL_PROGRAM@
134: INSTALL_SCRIPT = @INSTALL_SCRIPT@
135: INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
136: LDFLAGS = @LDFLAGS@
137: LIBOBJS = @LIBOBJS@
138: LIBS = @LIBS@
139: LTLIBOBJS = @LTLIBOBJS@
140: MAINT = @MAINT@
141: MAKEINFO = @MAKEINFO@
142: MKDIR_P = @MKDIR_P@
143: OBJEXT = @OBJEXT@
144: PACKAGE = @PACKAGE@
145: PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
146: PACKAGE_NAME = @PACKAGE_NAME@
147: PACKAGE_STRING = @PACKAGE_STRING@
148: PACKAGE_TARNAME = @PACKAGE_TARNAME@
149: PACKAGE_URL = @PACKAGE_URL@
150: PACKAGE_VERSION = @PACKAGE_VERSION@
151: PATH_SEPARATOR = @PATH_SEPARATOR@
152: RANLIB = @RANLIB@
153: SET_MAKE = @SET_MAKE@
154: SHELL = @SHELL@
155: STRIP = @STRIP@
156: VERSION = @VERSION@
157: abs_builddir = @abs_builddir@
158: abs_srcdir = @abs_srcdir@
159: abs_top_builddir = @abs_top_builddir@
160: abs_top_srcdir = @abs_top_srcdir@
161: ac_ct_CC = @ac_ct_CC@
162: ac_prefix_program = @ac_prefix_program@
163: am__include = @am__include@
164: am__leading_dot = @am__leading_dot@
165: am__quote = @am__quote@
166: am__tar = @am__tar@
167: am__untar = @am__untar@
168: bindir = @bindir@
169: build_alias = @build_alias@
170: builddir = @builddir@
171: byte_order = @byte_order@
172: datadir = @datadir@
173: datarootdir = @datarootdir@
174: docdir = @docdir@
175: dvidir = @dvidir@
176: exec_prefix = @exec_prefix@
177: host_alias = @host_alias@
178: htmldir = @htmldir@
179: includedir = @includedir@
180: infodir = @infodir@
181: install_sh = @install_sh@
182: libdir = @libdir@
183: libexecdir = @libexecdir@
184: localedir = @localedir@
185: localstatedir = @localstatedir@
186: mandir = @mandir@
187: mkdir_p = @mkdir_p@
188: oldincludedir = @oldincludedir@
189: pdfdir = @pdfdir@
190: prefix = @prefix@
191: program_transform_name = @program_transform_name@
192: psdir = @psdir@
193: sbindir = @sbindir@
194: sharedstatedir = @sharedstatedir@
195: srcdir = @srcdir@
196: sysconfdir = @sysconfdir@
197: target_alias = @target_alias@
198: top_build_prefix = @top_build_prefix@
199: top_builddir = @top_builddir@
200: top_srcdir = @top_srcdir@
201: SUBDIRS = .
202: AM_CPPFLAGS = $(ATF_CFLAGS) -DUNIT_TEST -I$(top_srcdir)/includes \
203: -std=c99 -I$(top_srcdir)/bind/include -I$(top_srcdir) \
204: -DLOCALSTATEDIR='"."' -Wno-unused-function \
205: -Wno-error=unused-variable
206: EXTRA_DIST = Atffile
207: DHCPSRC = ../dhcp.c ../bootp.c ../confpars.c ../db.c ../class.c \
208: ../failover.c ../omapi.c ../mdb.c ../stables.c ../salloc.c \
209: ../ddns.c ../dhcpleasequery.c ../dhcpv6.c ../mdb6.c \
210: ../dhcpd.c
211:
212: DHCPLIBS = $(top_builddir)/common/libdhcp.a $(top_builddir)/omapip/libomapi.a \
213: $(top_builddir)/dhcpctl/libdhcpctl.a $(top_builddir)/dst/libdst.a \
214: $(top_builddir)/minires/libres.a
215:
216: ATF_TESTS = $(am__append_1)
217: @HAVE_ATF_TRUE@dhcpd_unittests_SOURCES = $(DHCPSRC) simple_unittest.c
218: @HAVE_ATF_TRUE@dhcpd_unittests_LDADD = $(ATF_LDFLAGS) $(DHCPLIBS)
219: @HAVE_ATF_TRUE@dhcpd_unittests_LDFLAGS = $(AM_LDFLAGS) $(ATF_LDFLAGS)
220: @HAVE_ATF_TRUE@hash_unittests_SOURCES = $(DHCPSRC) hash_unittest.c
221: @HAVE_ATF_TRUE@hash_unittests_LDADD = $(DHCPLIBS) $(ATF_LDFLAGS)
222:
223: # This is a legacy unittest. It replaces main() with something that was in mdb6.c
224: @HAVE_ATF_TRUE@legacy_unittests_SOURCES = $(DHCPSRC) mdb6_unittest.c
225: @HAVE_ATF_TRUE@legacy_unittests_LDADD = $(DHCPLIBS) $(ATF_LDFLAGS)
226: all: all-recursive
227:
228: .SUFFIXES:
229: .SUFFIXES: .c .o .obj
230: $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am $(am__configure_deps)
231: @for dep in $?; do \
232: case '$(am__configure_deps)' in \
233: *$$dep*) \
234: cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
235: && exit 0; \
236: exit 1;; \
237: esac; \
238: done; \
239: echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign server/tests/Makefile'; \
240: cd $(top_srcdir) && \
241: $(AUTOMAKE) --foreign server/tests/Makefile
242: .PRECIOUS: Makefile
243: Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
244: @case '$?' in \
245: *config.status*) \
246: cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
247: *) \
248: echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
249: cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
250: esac;
251:
252: $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
253: cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
254:
255: $(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
256: cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
257: $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
258: cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
259:
260: clean-checkPROGRAMS:
261: -test -z "$(check_PROGRAMS)" || rm -f $(check_PROGRAMS)
262: dhcpd_unittests$(EXEEXT): $(dhcpd_unittests_OBJECTS) $(dhcpd_unittests_DEPENDENCIES)
263: @rm -f dhcpd_unittests$(EXEEXT)
264: $(dhcpd_unittests_LINK) $(dhcpd_unittests_OBJECTS) $(dhcpd_unittests_LDADD) $(LIBS)
265: hash_unittests$(EXEEXT): $(hash_unittests_OBJECTS) $(hash_unittests_DEPENDENCIES)
266: @rm -f hash_unittests$(EXEEXT)
267: $(LINK) $(hash_unittests_OBJECTS) $(hash_unittests_LDADD) $(LIBS)
268: legacy_unittests$(EXEEXT): $(legacy_unittests_OBJECTS) $(legacy_unittests_DEPENDENCIES)
269: @rm -f legacy_unittests$(EXEEXT)
270: $(LINK) $(legacy_unittests_OBJECTS) $(legacy_unittests_LDADD) $(LIBS)
271:
272: mostlyclean-compile:
273: -rm -f *.$(OBJEXT)
274:
275: distclean-compile:
276: -rm -f *.tab.c
277:
278: @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/bootp.Po@am__quote@
279: @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/class.Po@am__quote@
280: @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/confpars.Po@am__quote@
281: @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/db.Po@am__quote@
282: @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ddns.Po@am__quote@
283: @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dhcp.Po@am__quote@
284: @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dhcpd.Po@am__quote@
285: @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dhcpleasequery.Po@am__quote@
286: @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dhcpv6.Po@am__quote@
287: @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/failover.Po@am__quote@
288: @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/hash_unittest.Po@am__quote@
289: @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mdb.Po@am__quote@
290: @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mdb6.Po@am__quote@
291: @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mdb6_unittest.Po@am__quote@
292: @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/omapi.Po@am__quote@
293: @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/salloc.Po@am__quote@
294: @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/simple_unittest.Po@am__quote@
295: @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/stables.Po@am__quote@
296:
297: .c.o:
298: @am__fastdepCC_TRUE@ $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
299: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
300: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
301: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
302: @am__fastdepCC_FALSE@ $(COMPILE) -c $<
303:
304: .c.obj:
305: @am__fastdepCC_TRUE@ $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
306: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
307: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
308: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
309: @am__fastdepCC_FALSE@ $(COMPILE) -c `$(CYGPATH_W) '$<'`
310:
311: dhcp.o: ../dhcp.c
312: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT dhcp.o -MD -MP -MF $(DEPDIR)/dhcp.Tpo -c -o dhcp.o `test -f '../dhcp.c' || echo '$(srcdir)/'`../dhcp.c
313: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/dhcp.Tpo $(DEPDIR)/dhcp.Po
314: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../dhcp.c' object='dhcp.o' libtool=no @AMDEPBACKSLASH@
315: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
316: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o dhcp.o `test -f '../dhcp.c' || echo '$(srcdir)/'`../dhcp.c
317:
318: dhcp.obj: ../dhcp.c
319: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT dhcp.obj -MD -MP -MF $(DEPDIR)/dhcp.Tpo -c -o dhcp.obj `if test -f '../dhcp.c'; then $(CYGPATH_W) '../dhcp.c'; else $(CYGPATH_W) '$(srcdir)/../dhcp.c'; fi`
320: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/dhcp.Tpo $(DEPDIR)/dhcp.Po
321: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../dhcp.c' object='dhcp.obj' libtool=no @AMDEPBACKSLASH@
322: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
323: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o dhcp.obj `if test -f '../dhcp.c'; then $(CYGPATH_W) '../dhcp.c'; else $(CYGPATH_W) '$(srcdir)/../dhcp.c'; fi`
324:
325: bootp.o: ../bootp.c
326: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT bootp.o -MD -MP -MF $(DEPDIR)/bootp.Tpo -c -o bootp.o `test -f '../bootp.c' || echo '$(srcdir)/'`../bootp.c
327: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/bootp.Tpo $(DEPDIR)/bootp.Po
328: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../bootp.c' object='bootp.o' libtool=no @AMDEPBACKSLASH@
329: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
330: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o bootp.o `test -f '../bootp.c' || echo '$(srcdir)/'`../bootp.c
331:
332: bootp.obj: ../bootp.c
333: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT bootp.obj -MD -MP -MF $(DEPDIR)/bootp.Tpo -c -o bootp.obj `if test -f '../bootp.c'; then $(CYGPATH_W) '../bootp.c'; else $(CYGPATH_W) '$(srcdir)/../bootp.c'; fi`
334: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/bootp.Tpo $(DEPDIR)/bootp.Po
335: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../bootp.c' object='bootp.obj' libtool=no @AMDEPBACKSLASH@
336: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
337: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o bootp.obj `if test -f '../bootp.c'; then $(CYGPATH_W) '../bootp.c'; else $(CYGPATH_W) '$(srcdir)/../bootp.c'; fi`
338:
339: confpars.o: ../confpars.c
340: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT confpars.o -MD -MP -MF $(DEPDIR)/confpars.Tpo -c -o confpars.o `test -f '../confpars.c' || echo '$(srcdir)/'`../confpars.c
341: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/confpars.Tpo $(DEPDIR)/confpars.Po
342: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../confpars.c' object='confpars.o' libtool=no @AMDEPBACKSLASH@
343: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
344: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o confpars.o `test -f '../confpars.c' || echo '$(srcdir)/'`../confpars.c
345:
346: confpars.obj: ../confpars.c
347: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT confpars.obj -MD -MP -MF $(DEPDIR)/confpars.Tpo -c -o confpars.obj `if test -f '../confpars.c'; then $(CYGPATH_W) '../confpars.c'; else $(CYGPATH_W) '$(srcdir)/../confpars.c'; fi`
348: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/confpars.Tpo $(DEPDIR)/confpars.Po
349: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../confpars.c' object='confpars.obj' libtool=no @AMDEPBACKSLASH@
350: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
351: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o confpars.obj `if test -f '../confpars.c'; then $(CYGPATH_W) '../confpars.c'; else $(CYGPATH_W) '$(srcdir)/../confpars.c'; fi`
352:
353: db.o: ../db.c
354: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT db.o -MD -MP -MF $(DEPDIR)/db.Tpo -c -o db.o `test -f '../db.c' || echo '$(srcdir)/'`../db.c
355: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/db.Tpo $(DEPDIR)/db.Po
356: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../db.c' object='db.o' libtool=no @AMDEPBACKSLASH@
357: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
358: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o db.o `test -f '../db.c' || echo '$(srcdir)/'`../db.c
359:
360: db.obj: ../db.c
361: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT db.obj -MD -MP -MF $(DEPDIR)/db.Tpo -c -o db.obj `if test -f '../db.c'; then $(CYGPATH_W) '../db.c'; else $(CYGPATH_W) '$(srcdir)/../db.c'; fi`
362: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/db.Tpo $(DEPDIR)/db.Po
363: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../db.c' object='db.obj' libtool=no @AMDEPBACKSLASH@
364: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
365: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o db.obj `if test -f '../db.c'; then $(CYGPATH_W) '../db.c'; else $(CYGPATH_W) '$(srcdir)/../db.c'; fi`
366:
367: class.o: ../class.c
368: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT class.o -MD -MP -MF $(DEPDIR)/class.Tpo -c -o class.o `test -f '../class.c' || echo '$(srcdir)/'`../class.c
369: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/class.Tpo $(DEPDIR)/class.Po
370: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../class.c' object='class.o' libtool=no @AMDEPBACKSLASH@
371: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
372: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o class.o `test -f '../class.c' || echo '$(srcdir)/'`../class.c
373:
374: class.obj: ../class.c
375: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT class.obj -MD -MP -MF $(DEPDIR)/class.Tpo -c -o class.obj `if test -f '../class.c'; then $(CYGPATH_W) '../class.c'; else $(CYGPATH_W) '$(srcdir)/../class.c'; fi`
376: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/class.Tpo $(DEPDIR)/class.Po
377: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../class.c' object='class.obj' libtool=no @AMDEPBACKSLASH@
378: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
379: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o class.obj `if test -f '../class.c'; then $(CYGPATH_W) '../class.c'; else $(CYGPATH_W) '$(srcdir)/../class.c'; fi`
380:
381: failover.o: ../failover.c
382: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT failover.o -MD -MP -MF $(DEPDIR)/failover.Tpo -c -o failover.o `test -f '../failover.c' || echo '$(srcdir)/'`../failover.c
383: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/failover.Tpo $(DEPDIR)/failover.Po
384: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../failover.c' object='failover.o' libtool=no @AMDEPBACKSLASH@
385: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
386: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o failover.o `test -f '../failover.c' || echo '$(srcdir)/'`../failover.c
387:
388: failover.obj: ../failover.c
389: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT failover.obj -MD -MP -MF $(DEPDIR)/failover.Tpo -c -o failover.obj `if test -f '../failover.c'; then $(CYGPATH_W) '../failover.c'; else $(CYGPATH_W) '$(srcdir)/../failover.c'; fi`
390: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/failover.Tpo $(DEPDIR)/failover.Po
391: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../failover.c' object='failover.obj' libtool=no @AMDEPBACKSLASH@
392: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
393: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o failover.obj `if test -f '../failover.c'; then $(CYGPATH_W) '../failover.c'; else $(CYGPATH_W) '$(srcdir)/../failover.c'; fi`
394:
395: omapi.o: ../omapi.c
396: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT omapi.o -MD -MP -MF $(DEPDIR)/omapi.Tpo -c -o omapi.o `test -f '../omapi.c' || echo '$(srcdir)/'`../omapi.c
397: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/omapi.Tpo $(DEPDIR)/omapi.Po
398: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../omapi.c' object='omapi.o' libtool=no @AMDEPBACKSLASH@
399: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
400: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o omapi.o `test -f '../omapi.c' || echo '$(srcdir)/'`../omapi.c
401:
402: omapi.obj: ../omapi.c
403: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT omapi.obj -MD -MP -MF $(DEPDIR)/omapi.Tpo -c -o omapi.obj `if test -f '../omapi.c'; then $(CYGPATH_W) '../omapi.c'; else $(CYGPATH_W) '$(srcdir)/../omapi.c'; fi`
404: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/omapi.Tpo $(DEPDIR)/omapi.Po
405: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../omapi.c' object='omapi.obj' libtool=no @AMDEPBACKSLASH@
406: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
407: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o omapi.obj `if test -f '../omapi.c'; then $(CYGPATH_W) '../omapi.c'; else $(CYGPATH_W) '$(srcdir)/../omapi.c'; fi`
408:
409: mdb.o: ../mdb.c
410: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT mdb.o -MD -MP -MF $(DEPDIR)/mdb.Tpo -c -o mdb.o `test -f '../mdb.c' || echo '$(srcdir)/'`../mdb.c
411: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/mdb.Tpo $(DEPDIR)/mdb.Po
412: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../mdb.c' object='mdb.o' libtool=no @AMDEPBACKSLASH@
413: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
414: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o mdb.o `test -f '../mdb.c' || echo '$(srcdir)/'`../mdb.c
415:
416: mdb.obj: ../mdb.c
417: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT mdb.obj -MD -MP -MF $(DEPDIR)/mdb.Tpo -c -o mdb.obj `if test -f '../mdb.c'; then $(CYGPATH_W) '../mdb.c'; else $(CYGPATH_W) '$(srcdir)/../mdb.c'; fi`
418: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/mdb.Tpo $(DEPDIR)/mdb.Po
419: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../mdb.c' object='mdb.obj' libtool=no @AMDEPBACKSLASH@
420: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
421: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o mdb.obj `if test -f '../mdb.c'; then $(CYGPATH_W) '../mdb.c'; else $(CYGPATH_W) '$(srcdir)/../mdb.c'; fi`
422:
423: stables.o: ../stables.c
424: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT stables.o -MD -MP -MF $(DEPDIR)/stables.Tpo -c -o stables.o `test -f '../stables.c' || echo '$(srcdir)/'`../stables.c
425: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/stables.Tpo $(DEPDIR)/stables.Po
426: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../stables.c' object='stables.o' libtool=no @AMDEPBACKSLASH@
427: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
428: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o stables.o `test -f '../stables.c' || echo '$(srcdir)/'`../stables.c
429:
430: stables.obj: ../stables.c
431: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT stables.obj -MD -MP -MF $(DEPDIR)/stables.Tpo -c -o stables.obj `if test -f '../stables.c'; then $(CYGPATH_W) '../stables.c'; else $(CYGPATH_W) '$(srcdir)/../stables.c'; fi`
432: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/stables.Tpo $(DEPDIR)/stables.Po
433: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../stables.c' object='stables.obj' libtool=no @AMDEPBACKSLASH@
434: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
435: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o stables.obj `if test -f '../stables.c'; then $(CYGPATH_W) '../stables.c'; else $(CYGPATH_W) '$(srcdir)/../stables.c'; fi`
436:
437: salloc.o: ../salloc.c
438: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT salloc.o -MD -MP -MF $(DEPDIR)/salloc.Tpo -c -o salloc.o `test -f '../salloc.c' || echo '$(srcdir)/'`../salloc.c
439: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/salloc.Tpo $(DEPDIR)/salloc.Po
440: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../salloc.c' object='salloc.o' libtool=no @AMDEPBACKSLASH@
441: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
442: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o salloc.o `test -f '../salloc.c' || echo '$(srcdir)/'`../salloc.c
443:
444: salloc.obj: ../salloc.c
445: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT salloc.obj -MD -MP -MF $(DEPDIR)/salloc.Tpo -c -o salloc.obj `if test -f '../salloc.c'; then $(CYGPATH_W) '../salloc.c'; else $(CYGPATH_W) '$(srcdir)/../salloc.c'; fi`
446: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/salloc.Tpo $(DEPDIR)/salloc.Po
447: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../salloc.c' object='salloc.obj' libtool=no @AMDEPBACKSLASH@
448: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
449: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o salloc.obj `if test -f '../salloc.c'; then $(CYGPATH_W) '../salloc.c'; else $(CYGPATH_W) '$(srcdir)/../salloc.c'; fi`
450:
451: ddns.o: ../ddns.c
452: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ddns.o -MD -MP -MF $(DEPDIR)/ddns.Tpo -c -o ddns.o `test -f '../ddns.c' || echo '$(srcdir)/'`../ddns.c
453: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/ddns.Tpo $(DEPDIR)/ddns.Po
454: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../ddns.c' object='ddns.o' libtool=no @AMDEPBACKSLASH@
455: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
456: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ddns.o `test -f '../ddns.c' || echo '$(srcdir)/'`../ddns.c
457:
458: ddns.obj: ../ddns.c
459: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ddns.obj -MD -MP -MF $(DEPDIR)/ddns.Tpo -c -o ddns.obj `if test -f '../ddns.c'; then $(CYGPATH_W) '../ddns.c'; else $(CYGPATH_W) '$(srcdir)/../ddns.c'; fi`
460: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/ddns.Tpo $(DEPDIR)/ddns.Po
461: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../ddns.c' object='ddns.obj' libtool=no @AMDEPBACKSLASH@
462: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
463: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ddns.obj `if test -f '../ddns.c'; then $(CYGPATH_W) '../ddns.c'; else $(CYGPATH_W) '$(srcdir)/../ddns.c'; fi`
464:
465: dhcpleasequery.o: ../dhcpleasequery.c
466: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT dhcpleasequery.o -MD -MP -MF $(DEPDIR)/dhcpleasequery.Tpo -c -o dhcpleasequery.o `test -f '../dhcpleasequery.c' || echo '$(srcdir)/'`../dhcpleasequery.c
467: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/dhcpleasequery.Tpo $(DEPDIR)/dhcpleasequery.Po
468: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../dhcpleasequery.c' object='dhcpleasequery.o' libtool=no @AMDEPBACKSLASH@
469: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
470: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o dhcpleasequery.o `test -f '../dhcpleasequery.c' || echo '$(srcdir)/'`../dhcpleasequery.c
471:
472: dhcpleasequery.obj: ../dhcpleasequery.c
473: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT dhcpleasequery.obj -MD -MP -MF $(DEPDIR)/dhcpleasequery.Tpo -c -o dhcpleasequery.obj `if test -f '../dhcpleasequery.c'; then $(CYGPATH_W) '../dhcpleasequery.c'; else $(CYGPATH_W) '$(srcdir)/../dhcpleasequery.c'; fi`
474: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/dhcpleasequery.Tpo $(DEPDIR)/dhcpleasequery.Po
475: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../dhcpleasequery.c' object='dhcpleasequery.obj' libtool=no @AMDEPBACKSLASH@
476: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
477: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o dhcpleasequery.obj `if test -f '../dhcpleasequery.c'; then $(CYGPATH_W) '../dhcpleasequery.c'; else $(CYGPATH_W) '$(srcdir)/../dhcpleasequery.c'; fi`
478:
479: dhcpv6.o: ../dhcpv6.c
480: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT dhcpv6.o -MD -MP -MF $(DEPDIR)/dhcpv6.Tpo -c -o dhcpv6.o `test -f '../dhcpv6.c' || echo '$(srcdir)/'`../dhcpv6.c
481: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/dhcpv6.Tpo $(DEPDIR)/dhcpv6.Po
482: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../dhcpv6.c' object='dhcpv6.o' libtool=no @AMDEPBACKSLASH@
483: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
484: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o dhcpv6.o `test -f '../dhcpv6.c' || echo '$(srcdir)/'`../dhcpv6.c
485:
486: dhcpv6.obj: ../dhcpv6.c
487: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT dhcpv6.obj -MD -MP -MF $(DEPDIR)/dhcpv6.Tpo -c -o dhcpv6.obj `if test -f '../dhcpv6.c'; then $(CYGPATH_W) '../dhcpv6.c'; else $(CYGPATH_W) '$(srcdir)/../dhcpv6.c'; fi`
488: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/dhcpv6.Tpo $(DEPDIR)/dhcpv6.Po
489: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../dhcpv6.c' object='dhcpv6.obj' libtool=no @AMDEPBACKSLASH@
490: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
491: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o dhcpv6.obj `if test -f '../dhcpv6.c'; then $(CYGPATH_W) '../dhcpv6.c'; else $(CYGPATH_W) '$(srcdir)/../dhcpv6.c'; fi`
492:
493: mdb6.o: ../mdb6.c
494: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT mdb6.o -MD -MP -MF $(DEPDIR)/mdb6.Tpo -c -o mdb6.o `test -f '../mdb6.c' || echo '$(srcdir)/'`../mdb6.c
495: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/mdb6.Tpo $(DEPDIR)/mdb6.Po
496: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../mdb6.c' object='mdb6.o' libtool=no @AMDEPBACKSLASH@
497: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
498: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o mdb6.o `test -f '../mdb6.c' || echo '$(srcdir)/'`../mdb6.c
499:
500: mdb6.obj: ../mdb6.c
501: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT mdb6.obj -MD -MP -MF $(DEPDIR)/mdb6.Tpo -c -o mdb6.obj `if test -f '../mdb6.c'; then $(CYGPATH_W) '../mdb6.c'; else $(CYGPATH_W) '$(srcdir)/../mdb6.c'; fi`
502: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/mdb6.Tpo $(DEPDIR)/mdb6.Po
503: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../mdb6.c' object='mdb6.obj' libtool=no @AMDEPBACKSLASH@
504: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
505: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o mdb6.obj `if test -f '../mdb6.c'; then $(CYGPATH_W) '../mdb6.c'; else $(CYGPATH_W) '$(srcdir)/../mdb6.c'; fi`
506:
507: dhcpd.o: ../dhcpd.c
508: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT dhcpd.o -MD -MP -MF $(DEPDIR)/dhcpd.Tpo -c -o dhcpd.o `test -f '../dhcpd.c' || echo '$(srcdir)/'`../dhcpd.c
509: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/dhcpd.Tpo $(DEPDIR)/dhcpd.Po
510: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../dhcpd.c' object='dhcpd.o' libtool=no @AMDEPBACKSLASH@
511: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
512: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o dhcpd.o `test -f '../dhcpd.c' || echo '$(srcdir)/'`../dhcpd.c
513:
514: dhcpd.obj: ../dhcpd.c
515: @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT dhcpd.obj -MD -MP -MF $(DEPDIR)/dhcpd.Tpo -c -o dhcpd.obj `if test -f '../dhcpd.c'; then $(CYGPATH_W) '../dhcpd.c'; else $(CYGPATH_W) '$(srcdir)/../dhcpd.c'; fi`
516: @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/dhcpd.Tpo $(DEPDIR)/dhcpd.Po
517: @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../dhcpd.c' object='dhcpd.obj' libtool=no @AMDEPBACKSLASH@
518: @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
519: @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o dhcpd.obj `if test -f '../dhcpd.c'; then $(CYGPATH_W) '../dhcpd.c'; else $(CYGPATH_W) '$(srcdir)/../dhcpd.c'; fi`
520:
521: # This directory's subdirectories are mostly independent; you can cd
522: # into them and run `make' without going through this Makefile.
523: # To change the values of `make' variables: instead of editing Makefiles,
524: # (1) if the variable is set in `config.status', edit `config.status'
525: # (which will cause the Makefiles to be regenerated when you run `make');
526: # (2) otherwise, pass the desired values on the `make' command line.
527: $(RECURSIVE_TARGETS):
528: @failcom='exit 1'; \
529: for f in x $$MAKEFLAGS; do \
530: case $$f in \
531: *=* | --[!k]*);; \
532: *k*) failcom='fail=yes';; \
533: esac; \
534: done; \
535: dot_seen=no; \
536: target=`echo $@ | sed s/-recursive//`; \
537: list='$(SUBDIRS)'; for subdir in $$list; do \
538: echo "Making $$target in $$subdir"; \
539: if test "$$subdir" = "."; then \
540: dot_seen=yes; \
541: local_target="$$target-am"; \
542: else \
543: local_target="$$target"; \
544: fi; \
545: (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
546: || eval $$failcom; \
547: done; \
548: if test "$$dot_seen" = "no"; then \
549: $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
550: fi; test -z "$$fail"
551:
552: $(RECURSIVE_CLEAN_TARGETS):
553: @failcom='exit 1'; \
554: for f in x $$MAKEFLAGS; do \
555: case $$f in \
556: *=* | --[!k]*);; \
557: *k*) failcom='fail=yes';; \
558: esac; \
559: done; \
560: dot_seen=no; \
561: case "$@" in \
562: distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
563: *) list='$(SUBDIRS)' ;; \
564: esac; \
565: rev=''; for subdir in $$list; do \
566: if test "$$subdir" = "."; then :; else \
567: rev="$$subdir $$rev"; \
568: fi; \
569: done; \
570: rev="$$rev ."; \
571: target=`echo $@ | sed s/-recursive//`; \
572: for subdir in $$rev; do \
573: echo "Making $$target in $$subdir"; \
574: if test "$$subdir" = "."; then \
575: local_target="$$target-am"; \
576: else \
577: local_target="$$target"; \
578: fi; \
579: (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
580: || eval $$failcom; \
581: done && test -z "$$fail"
582: tags-recursive:
583: list='$(SUBDIRS)'; for subdir in $$list; do \
584: test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
585: done
586: ctags-recursive:
587: list='$(SUBDIRS)'; for subdir in $$list; do \
588: test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
589: done
590:
591: ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
592: list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
593: unique=`for i in $$list; do \
594: if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
595: done | \
596: $(AWK) '{ files[$$0] = 1; nonemtpy = 1; } \
597: END { if (nonempty) { for (i in files) print i; }; }'`; \
598: mkid -fID $$unique
599: tags: TAGS
600:
601: TAGS: tags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
602: $(TAGS_FILES) $(LISP)
603: tags=; \
604: here=`pwd`; \
605: if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
606: include_option=--etags-include; \
607: empty_fix=.; \
608: else \
609: include_option=--include; \
610: empty_fix=; \
611: fi; \
612: list='$(SUBDIRS)'; for subdir in $$list; do \
613: if test "$$subdir" = .; then :; else \
614: test ! -f $$subdir/TAGS || \
615: tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
616: fi; \
617: done; \
618: list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
619: unique=`for i in $$list; do \
620: if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
621: done | \
622: $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
623: END { if (nonempty) { for (i in files) print i; }; }'`; \
624: if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
625: test -n "$$unique" || unique=$$empty_fix; \
626: $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
627: $$tags $$unique; \
628: fi
629: ctags: CTAGS
630: CTAGS: ctags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
631: $(TAGS_FILES) $(LISP)
632: tags=; \
633: list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
634: unique=`for i in $$list; do \
635: if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
636: done | \
637: $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
638: END { if (nonempty) { for (i in files) print i; }; }'`; \
639: test -z "$(CTAGS_ARGS)$$tags$$unique" \
640: || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
641: $$tags $$unique
642:
643: GTAGS:
644: here=`$(am__cd) $(top_builddir) && pwd` \
645: && cd $(top_srcdir) \
646: && gtags -i $(GTAGS_ARGS) $$here
647:
648: distclean-tags:
649: -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
650:
651: check-TESTS: $(TESTS)
652: @failed=0; all=0; xfail=0; xpass=0; skip=0; ws='[ ]'; \
653: srcdir=$(srcdir); export srcdir; \
654: list=' $(TESTS) '; \
655: if test -n "$$list"; then \
656: for tst in $$list; do \
657: if test -f ./$$tst; then dir=./; \
658: elif test -f $$tst; then dir=; \
659: else dir="$(srcdir)/"; fi; \
660: if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
661: all=`expr $$all + 1`; \
662: case " $(XFAIL_TESTS) " in \
663: *$$ws$$tst$$ws*) \
664: xpass=`expr $$xpass + 1`; \
665: failed=`expr $$failed + 1`; \
666: echo "XPASS: $$tst"; \
667: ;; \
668: *) \
669: echo "PASS: $$tst"; \
670: ;; \
671: esac; \
672: elif test $$? -ne 77; then \
673: all=`expr $$all + 1`; \
674: case " $(XFAIL_TESTS) " in \
675: *$$ws$$tst$$ws*) \
676: xfail=`expr $$xfail + 1`; \
677: echo "XFAIL: $$tst"; \
678: ;; \
679: *) \
680: failed=`expr $$failed + 1`; \
681: echo "FAIL: $$tst"; \
682: ;; \
683: esac; \
684: else \
685: skip=`expr $$skip + 1`; \
686: echo "SKIP: $$tst"; \
687: fi; \
688: done; \
689: if test "$$failed" -eq 0; then \
690: if test "$$xfail" -eq 0; then \
691: banner="All $$all tests passed"; \
692: else \
693: banner="All $$all tests behaved as expected ($$xfail expected failures)"; \
694: fi; \
695: else \
696: if test "$$xpass" -eq 0; then \
697: banner="$$failed of $$all tests failed"; \
698: else \
699: banner="$$failed of $$all tests did not behave as expected ($$xpass unexpected passes)"; \
700: fi; \
701: fi; \
702: dashes="$$banner"; \
703: skipped=""; \
704: if test "$$skip" -ne 0; then \
705: skipped="($$skip tests were not run)"; \
706: test `echo "$$skipped" | wc -c` -le `echo "$$banner" | wc -c` || \
707: dashes="$$skipped"; \
708: fi; \
709: report=""; \
710: if test "$$failed" -ne 0 && test -n "$(PACKAGE_BUGREPORT)"; then \
711: report="Please report to $(PACKAGE_BUGREPORT)"; \
712: test `echo "$$report" | wc -c` -le `echo "$$banner" | wc -c` || \
713: dashes="$$report"; \
714: fi; \
715: dashes=`echo "$$dashes" | sed s/./=/g`; \
716: echo "$$dashes"; \
717: echo "$$banner"; \
718: test -z "$$skipped" || echo "$$skipped"; \
719: test -z "$$report" || echo "$$report"; \
720: echo "$$dashes"; \
721: test "$$failed" -eq 0; \
722: else :; fi
723:
724: distdir: $(DISTFILES)
725: @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
726: topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
727: list='$(DISTFILES)'; \
728: dist_files=`for file in $$list; do echo $$file; done | \
729: sed -e "s|^$$srcdirstrip/||;t" \
730: -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
731: case $$dist_files in \
732: */*) $(MKDIR_P) `echo "$$dist_files" | \
733: sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
734: sort -u` ;; \
735: esac; \
736: for file in $$dist_files; do \
737: if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
738: if test -d $$d/$$file; then \
739: dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
740: if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
741: cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
742: fi; \
743: cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
744: else \
745: test -f $(distdir)/$$file \
746: || cp -p $$d/$$file $(distdir)/$$file \
747: || exit 1; \
748: fi; \
749: done
750: list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
751: if test "$$subdir" = .; then :; else \
752: test -d "$(distdir)/$$subdir" \
753: || $(MKDIR_P) "$(distdir)/$$subdir" \
754: || exit 1; \
755: distdir=`$(am__cd) $(distdir) && pwd`; \
756: top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
757: (cd $$subdir && \
758: $(MAKE) $(AM_MAKEFLAGS) \
759: top_distdir="$$top_distdir" \
760: distdir="$$distdir/$$subdir" \
761: am__remove_distdir=: \
762: am__skip_length_check=: \
763: distdir) \
764: || exit 1; \
765: fi; \
766: done
767: check-am: all-am
768: $(MAKE) $(AM_MAKEFLAGS) $(check_PROGRAMS)
769: $(MAKE) $(AM_MAKEFLAGS) check-TESTS
770: check: check-recursive
771: all-am: Makefile
772: installdirs: installdirs-recursive
773: installdirs-am:
774: install: install-recursive
775: install-exec: install-exec-recursive
776: install-data: install-data-recursive
777: uninstall: uninstall-recursive
778:
779: install-am: all-am
780: @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
781:
782: installcheck: installcheck-recursive
783: install-strip:
784: $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
785: install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
786: `test -z '$(STRIP)' || \
787: echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
788: mostlyclean-generic:
789:
790: clean-generic:
791:
792: distclean-generic:
793: -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
794:
795: maintainer-clean-generic:
796: @echo "This command is intended for maintainers to use"
797: @echo "it deletes files that may require special tools to rebuild."
798: clean: clean-recursive
799:
800: clean-am: clean-checkPROGRAMS clean-generic mostlyclean-am
801:
802: distclean: distclean-recursive
803: -rm -rf ./$(DEPDIR)
804: -rm -f Makefile
805: distclean-am: clean-am distclean-compile distclean-generic \
806: distclean-tags
807:
808: dvi: dvi-recursive
809:
810: dvi-am:
811:
812: html: html-recursive
813:
814: info-am:
815:
816: install-data-am:
817:
818: install-dvi: install-dvi-recursive
819:
820: install-exec-am:
821:
822: install-html: install-html-recursive
823:
824: install-info: install-info-recursive
825:
826: install-man:
827:
828: install-pdf: install-pdf-recursive
829:
830: install-ps: install-ps-recursive
831:
832: installcheck-am:
833:
834: maintainer-clean: maintainer-clean-recursive
835: -rm -rf ./$(DEPDIR)
836: -rm -f Makefile
837: maintainer-clean-am: distclean-am maintainer-clean-generic
838:
839: mostlyclean: mostlyclean-recursive
840:
841: mostlyclean-am: mostlyclean-compile mostlyclean-generic
842:
843: pdf: pdf-recursive
844:
845: pdf-am:
846:
847: ps: ps-recursive
848:
849: ps-am:
850:
851: uninstall-am:
852:
853: .MAKE: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) install-am \
854: install-strip
855:
856: .PHONY: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) CTAGS GTAGS \
857: all all-am check check-TESTS check-am clean \
858: clean-checkPROGRAMS clean-generic ctags ctags-recursive \
859: distclean distclean-compile distclean-generic distclean-tags \
860: distdir dvi dvi-am html html-am info info-am install \
861: install-am install-data install-data-am install-dvi \
862: install-dvi-am install-exec install-exec-am install-html \
863: install-html-am install-info install-info-am install-man \
864: install-pdf install-pdf-am install-ps install-ps-am \
865: install-strip installcheck installcheck-am installdirs \
866: installdirs-am maintainer-clean maintainer-clean-generic \
867: mostlyclean mostlyclean-compile mostlyclean-generic pdf pdf-am \
868: ps ps-am tags tags-recursive uninstall uninstall-am
869:
870:
871: # for autotools debugging only
872: info:
873: @echo "ATF_CFLAGS=$(ATF_CFLAGS)"
874: @echo "ATF_LDFLAGS=$(ATF_LDFLAGS)"
875: @echo "ATF_LIBS=$(ATF_LIBS)"
876:
877: @HAVE_ATF_TRUE@check: $(ATF_TESTS)
878: @HAVE_ATF_TRUE@ atf-run | atf-report
879: # Tell versions [3.59,3.63) of GNU make to not export all variables.
880: # Otherwise a system limit (for SysV at least) may be exceeded.
881: .NOEXPORT:
FreeBSD-CVSweb <freebsd-cvsweb@FreeBSD.org>